Subject: Re: [ANNOUNCE] git-pasky-0.6.2 && heads-up on upcoming changes

From: Mike Taht <[email-masked]>
Date: Wed, 20 Apr 2005 14:51:14 -0700

I keep thinking perversely that we need something as obtuse as possible
in the unix tradition, but easy to type... git requires that the fingers
move off the home row...

how about "asdf" or "jkl"?  :)

cg is singularly uncomfortable to type. I think that's why it isn't 
commonly used.....

Greg KH wrote:
> On Wed, Apr 20, 2005 at 10:56:33PM +0200, Petr Baudis wrote:
> 
>>  The short command version will change from 'git' to 'cg', which should
>>be shorter to type and free the 'git' command for possible eventual
>>entry gate for the git commands (so that they are more
>>namespace-friendly, and it might make most sense anyway if we get fully
>>libgitized; but this is more of long-term ideas).
> 
> 
> Hm, but there already is a 'cg' program out there:
> 	http://uzix.org/cgvg.html
> I use it every day :(
> 
> How about 'cog' instead?
> 
> Or I can just rename my local copy of cg and try to retrain my
> fingers...
> 
> thanks,
> 
> greg k-h
> -
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

-- 

Mike Taht

   "New systems generate new problems."